/*Safari (from 6.1 to 10.0)*/

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    @media {
        #selector-target-custom_options .custom-select select {


            display: inline-block !important;

        }

    }
}

/*Safari (from 6.1 to 10.0)*/
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    @media {

        #selector-target-custom_options .custom-select .ui-selectmenu-button {
            display: none !important;

        }
    }
}

/* IE10+ */
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none) {
    #selector-target-custom_options .custom-select select{

        display: inline-block !important;
    }

    #selector-target-custom_options .custom-select .ui-selectmenu-button {
        display: none !important;

    }
}

/* Safari 9+ */

@supports (-webkit-marquee-repetition:infinite) and (object-fit:fill) {
    #selector-target-custom_options .custom-select  select {
        display: none !important;;
    }

    #selector-target-custom_options .custom-select .ui-selectmenu-button {
        display: block !important;;
    }
}